
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35806.99 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThreadLocalStorage", "ThreadLocalStorage\ThreadLocalStorage.csproj", "{0E49528A-2D69-4230-82A5-804669631522}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AsyncLocal", "AsyncLocal\AsyncLocal.csproj", "{9E318714-4DC7-4B84-B269-C3929061B2D1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EC", "EC\EC.csproj", "{1E92FA29-894F-4D47-84CD-4693C2B44D22}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01", "01", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02", "02", "{6DB2FAC0-8393-48D9-A307-316196F47E63}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03", "03", "{05040199-F1C3-4AB0-841F-B5CA6B31C56C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04", "04", "{88AC500E-9D60-4E65-BB18-12656F9A6BB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ControlSynchronization", "ControlSynchronization\ControlSynchronization.csproj", "{805672C9-A880-41CC-BCAD-B1806F6B40FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsSC", "WinFormsSC\WinFormsSC.csproj", "{E9677674-F5CF-49DC-A090-9E3D9B09BDE6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "05", "05", "{D069E245-2AB8-49EE-B85D-E4013C397917}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "06", "06", "{2958891E-E0A5-4FD8-97DE-D2F325C4960D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsAwait", "WinFormsAwait\WinFormsAwait.csproj", "{A4C396C7-37E4-4B79-87DA-D9FF607429ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "07", "07", "{4A60F31E-7FCE-405B-AA55-2A658E504D1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AwaitForeach", "AwaitForeach\AwaitForeach.csproj", "{06CC3F63-5B0C-4F0B-9221-95816E36F128}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AwaitUsing", "AwaitUsing\AwaitUsing.csproj", "{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "08", "08", "{3017DE2A-B0ED-43A9-A749-E180DFAF2E4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E49528A-2D69-4230-82A5-804669631522}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0E49528A-2D69-4230-82A5-804669631522}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0E49528A-2D69-4230-82A5-804669631522}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0E49528A-2D69-4230-82A5-804669631522}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E318714-4DC7-4B84-B269-C3929061B2D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E318714-4DC7-4B84-B269-C3929061B2D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E318714-4DC7-4B84-B269-C3929061B2D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E318714-4DC7-4B84-B269-C3929061B2D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E92FA29-894F-4D47-84CD-4693C2B44D22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E92FA29-894F-4D47-84CD-4693C2B44D22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E92FA29-894F-4D47-84CD-4693C2B44D22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E92FA29-894F-4D47-84CD-4693C2B44D22}.Release|Any CPU.Build.0 = Release|Any CPU
		{805672C9-A880-41CC-BCAD-B1806F6B40FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{805672C9-A880-41CC-BCAD-B1806F6B40FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{805672C9-A880-41CC-BCAD-B1806F6B40FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{805672C9-A880-41CC-BCAD-B1806F6B40FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9677674-F5CF-49DC-A090-9E3D9B09BDE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9677674-F5CF-49DC-A090-9E3D9B09BDE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9677674-F5CF-49DC-A090-9E3D9B09BDE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9677674-F5CF-49DC-A090-9E3D9B09BDE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4C396C7-37E4-4B79-87DA-D9FF607429ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4C396C7-37E4-4B79-87DA-D9FF607429ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4C396C7-37E4-4B79-87DA-D9FF607429ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4C396C7-37E4-4B79-87DA-D9FF607429ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{06CC3F63-5B0C-4F0B-9221-95816E36F128}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06CC3F63-5B0C-4F0B-9221-95816E36F128}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06CC3F63-5B0C-4F0B-9221-95816E36F128}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06CC3F63-5B0C-4F0B-9221-95816E36F128}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0E49528A-2D69-4230-82A5-804669631522} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{9E318714-4DC7-4B84-B269-C3929061B2D1} = {6DB2FAC0-8393-48D9-A307-316196F47E63}
		{1E92FA29-894F-4D47-84CD-4693C2B44D22} = {05040199-F1C3-4AB0-841F-B5CA6B31C56C}
		{805672C9-A880-41CC-BCAD-B1806F6B40FD} = {88AC500E-9D60-4E65-BB18-12656F9A6BB4}
		{E9677674-F5CF-49DC-A090-9E3D9B09BDE6} = {D069E245-2AB8-49EE-B85D-E4013C397917}
		{A4C396C7-37E4-4B79-87DA-D9FF607429ED} = {2958891E-E0A5-4FD8-97DE-D2F325C4960D}
		{06CC3F63-5B0C-4F0B-9221-95816E36F128} = {4A60F31E-7FCE-405B-AA55-2A658E504D1B}
		{3EEBEBAF-CD29-4030-98C6-1D29E3F0584A} = {3017DE2A-B0ED-43A9-A749-E180DFAF2E4B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {926E79DB-4DCB-4523-BE30-48C2F78CEE72}
	EndGlobalSection
EndGlobal
